target=psmod
other_objects=phaseio.$(O) icsg.$(O) icond.$(O) psys.$(O) psdl.$(O) unary.$(O) rhside.$(O) ctrl.$(O)
headers=psmod.h
libvroot=../../..
include $(libvroot)/lib/generic/arch.mak
include $(libvroot)/lib/generic/allclean.mak
